<!DOCTYPE html>
<html>
    <head>
        <style>
        
 
        
        </style>
        <meta charset="UTF-8">
        <title>Animacja</title>
        <script src="skrypt.js"></script>
    </head>
    <body>
        <canvas id="canvasHuman"></canvas>
    </body>
</html>